Easy fix?: No Copied to github as #: 15810
Description

Is it possible to add this possibilitie : for Qgis it could be interresting to have mail merged word documents with QGIS maps and data

I will try to explain better the demand with an exemple : mail merged word documents with QGIS maps and data

i have one parcel, the parcel is refer"enced like that AB0123, the owner is Mr Jhons, adress is 124 love street.
in QGIS Web Client administration, i put the fallowing parameters :

for my feature PARCEL, field REFERENCE i put a name for "merge field" : par_ref

for PARCEL again but field OWNER, i put the "merge field" : par_own

etc.

in parrallel, i have a word document wich is a "model". | put a presentation like that :

PARCEL INFORMATION
Reference of the parcel : "par_ref"
Adress of the parcel : "par_adr"
Owner of the parcel : "par_own"

After that, the functionnalty permits to click on one parcel, print the document wich using the model and the information will be completed
with the information of this parcel.

the result in word must be :

PARCEL INFORMATION
Reference of the parcel : AB0123
Adress of the parcel : 123 love street
Owner of the parcel : Mr Johns

History

#1 - 2014-06-21 03:56 AM - Jiirgen Fischer
- Tracker changed from Bug report to Feature request

#2 - 2014-06-22 11:42 AM - Giovanni Manghi
- Status changed from Open to Feedback

not clear at all if this request is against ggis desktop or web client. In any case seems something more fitted for a plugin or a for a tailor made envelopment.
Please leave feedback.

#3 - 2015-12-22 09:52 AM - Médéric RIBREUX
- Resolution set to wontfix

- Status changed from Feedback to Closed

Hello, bug triage...

I am closing this feature request for lack of feedback and vague description.

Feel free to reopen it with further information....
